argh==0.26.2
Babel==2.12.1
backcall==0.1.0
blinker==1.4
certifi==2019.11.28
chardet==3.0.4
charset-normalizer==3.2.0
cloudpickle==1.2.2
docutils==0.20.1
doit==0.36.0
ghp-import2==1.0.1
husl==4.0.3
idna==3.4
importlib-metadata==6.8.0
ipython-genutils==0.2.0
Jinja2==3.1.2
Logbook==1.5.3
lxml==4.9.3
Mako==1.2.4
Markdown==3.4.4
MarkupSafe==2.1.3
micawber==0.5.1
mistune==0.8.4
natsort==8.4.0
Nikola==8.2.4
pandocfilters==1.4.2
parso==0.5.2
pathtools==0.1.2
phpserialize==1.3
pickleshare==0.7.5
piexif==1.1.3
Pillow==10.0.0
prometheus-client==0.7.1
ptyprocess==0.6.0
pygal==2.4.0
Pygments==2.15.1
pyinotify==0.9.6
Pyphen==0.9.5
PyRSS2Gen==1.1
python-dateutil==2.8.2
pytz==2019.3
requests==2.31.0
ruamel.yaml==0.16.5
Send2Trash==1.5.0
six==1.13.0
smartypants==2.0.1
testpath==0.4.4
toml==0.10.0
tornado==6.0.3
typogrify==2.0.7
Unidecode==1.1.1
urllib3==1.25.7
wcwidth==0.1.7
webencodings==0.5.1
Yapsy==1.12.2
zipp==3.16.2
